.jobs { position: relative; }
.jobs.loading .jobs-list:before { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: #fff; opacity: 0.8; z-index: 1001; }

.jobs-add { vertical-align: top; }

.jobs-resume-db { vertical-align: top; margin: 0 0 0 15px; background: rgb(255,101,0); }
.jobs-resume-db:hover { background: rgb(227, 91, 4)
}

.jobs-add-bottom { text-decoration: none; background: #3bc206; border: 0 none; border-radius: 2px; color: #fff; cursor: pointer; display: inline-block; padding: 0 46px; font: 900 37px/87px "open sans"; height: 87px; }
.jobs-add-bottom:hover { background: #2acc47 }

.jobs-add-wrap { padding: 50px 0 50px 0; text-align: center; }

.jobs-resume-add { font: 300 16px/31px "Open Sans"; color: #000; text-decoration: none; margin: 0 0 0 25px; }
.jobs-resume-add > span { border-bottom: 1px solid #ccc; display: inline-block; line-height: 18px; }
.jobs-resume-add:before { content: ""; display: inline-block; width: 19px; height: 19px; background: url(i/resume/resume-add.svg); position: relative; top: 5px; margin: 0 6px 0 0 }
.jobs-resume-add:hover > span { border-color: #000; }
/*
.jobs-resume-add:after { content: 'beta'; color: #ff0000; font: 300 13px/13px roboto; position: absolute; margin: 2px 0 0 2px; }
*/
.jobs-h1-tag { font: 600 45px/50px roboto; }

.jobs-data { position: relative; background: #fff; }
.jobs-list { margin: 0 310px 0 0; position: relative; padding: 5px 0 50px 0 }

/* right side */
.jobs-right { height: 100%; position: absolute; right: 40px; top: 0; width: 240px; padding: 30px 0; }

.a240x400, .a240x400_2 { margin: 0 0 20px 0 }

.pager { margin: 40px 0 0 40px }

@media screen and (max-width:1200px) {
    .jobs-right { right: 20px; }
}

.jobs-item-pin { width: 17px; height: 16px; display: inline-block; vertical-align: top; margin: 3px 0 0 -26px; background: url(i/pin.svg) no-repeat 0 0; position: absolute }
.jobs-item-premium { width: 20px; height: 16px; background: url(i/crown.svg) no-repeat 0 0; margin: 3px 0 0 -29px }



/* action */
.jobs-action-wrap { opacity: 0; display: inline-block; vertical-align: middle; margin: 0 0 0 15px; }
.jobs-action { display: inline-block;  position: relative;cursor: pointer; border: 0; border-radius: 2px; background: #3bc206 url(i/target.svg) no-repeat 5px 50%; padding: 0 7px 0 30px; height: 28px; font: 400 15px/28px roboto; color: #fff; vertical-align: middle; }
.jobs-action:hover { background-color: #2acc47; text-decoration: none; }
.jobs-action:active { line-height: 29px; box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) inset; }
.jobs-item:hover .jobs-action-wrap { opacity: 1; }


@media screen and (max-width:1300px) {
  .jobs-action-span { display: none; }
}




